/*	
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,.topmenu,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,.topmenu,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
*/
/* resets */
*,
*:before,
*:after {
  box-sizing: border-box;
padding:0px;
margin:0px;
border:0px;

}
.clearfix:after {
content: "";
display: table;
clear: both;
}

.clear {
 clear:both;
 height:0px;
}

.top-arrow {
 background:url(../images/page/top-arrow.png) right top no-repeat;
 width:38px;
 height:128px;
 position:fixed;
 bottom:80px;
 right:0px;
 z-index:99;
 }
 
.top-arrow a { 
 width:38px;
 height:128px;
 display:block;
 }    
 
.error {
 position:fixed;
 z-index:99999;
 border:2px solid #000000;
 background-color:#EBF0F1;
 padding:10px;
 margin-bottom:10px; 
 width:920px;
 left:0;
 right:0;
 top:170px;
 margin-left:auto;
 margin-right:auto;
 box-shadow:#333333 0px 0px 25px;
 }
 
.top-link-box a { background-color:#1B5D1B; padding:15px 10px; margin:0px 25px; color:#FFFFFF; display:block; text-decoration:none; z-index:10 !important; } 
.top-link-box a:hover { background-color:#1B5D1B; padding:15px 10px; margin:0px 25px; color:#CBD504; text-decoration:none; z-index:10 !important; } 

html {
height: 100%;
font-family: Calibri,Verdana,Arial,Helvetica,sans-serif;
font-size:18px;
color:#666666;
} 

html a, body a {
font-family: Calibri,Verdana,Arial,Helvetica,sans-serif;
text-decoration:none;
color:#0099ff;
}

html a:hover, body a:hover {
font-family: Calibri,Verdana,Arial,Helvetica,sans-serif;
text-decoration:none;
color:#000000;
}
 
body {
 width:100%;
 height: 100%;
 }
 
.content-box {
 -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
 -moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
 box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);
 max-width:950px; padding:20px 46px;
  clear:both;
 } 
 
.content-box-bott {
 -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
 -moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
 box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);
 max-width:950px; padding:15px;
 }  
 
.margtop15 { margin-top:15px; } 
.margtop55 { margin-top:55px; } 
.margr20 { margin-right:20px; }
.padd25 { padding:25px; }
.bordimg { border:5px solid #CCCCCC; } 
.n25 { font-size:25px; margin-bottom:35px; color:#006699; border-bottom: 2px solid #069; padding: 10px 0; /*#ea650d;*/ }


.hide { display:none; }

.separator { background-color:#F5F5F5; padding:15px; border-top:1px solid #CCCCCC; }
.separator2 { padding:25px 15px; background:url(../images/page/tien-stred-3.png) center top no-repeat; border-top:1px solid #FFFFFF;  }

/* MENU */

.anim { -webkit-transition: all 200ms ease-in-out;
   -moz-transition: all 200ms ease-in-out;
   -ms-transition: all 200ms ease-in-out;
   -o-transition: all 200ms ease-in-out;
   transition: all 200ms ease-in-out; }
 
.top-row { width:100%; position:fixed; top:0; left:0; width:100%; color:#000; background:#d7f0f4; padding:10px 20px; border-bottom:2px solid #006699; }
.top-row img { height:100px; }
.center-row { margin-top:190px; background:url(../images/bck1.jpg) center bottom no-repeat #ffffff; min-height:500px; width:100%; }
.form-box { width:100%; max-width:800px; color:#000000; padding:40px; }
.lheight img { height:60px!important; }
/* MENU */
 
.top-cont {
 width:100%;
 min-height:160px;
 position:relative;
  padding-top:80px;
}

.top-cont-box {
 max-width:1100px;
 }

.top-logo {
 background:url(../images/page/logo.png);
 width:350px; height:115px;
 z-index:9997;
 background-size:   cover;                      /* <------ */
 background-repeat: no-repeat;
 background-position: center center;  
 text-align:left;
 }
 
.top-logo a { display:block; width:330px; height:120px; } 
 
.center-box {
 width:100%; max-width:1100px; padding-bottom:20px; } 
 

/* FOOTER */ 
.bottom-box { width:100%; min-height:560px; background:url(../images/page/bottom-bck.jpg) center bottom no-repeat #1D3944; } 
.footer-box {
 font-family: Calibri,Verdana,Arial,Helvetica,sans-serif !important;
 width:100%; max-width:1100px; position:relative; color:#FFFFFF; padding:15px 0px 15px 0px;
 font-size:14px;
 } 
 
.footer-box h4 { font-weight:normal; } 
 
.footer-box .kontakt {
 width:100%;
 max-width:600px;
 border-top:1px solid #607078;
 font-size:30px; color:#FFFFFF;
 margin-top:20px; 
 padding-top:20px;
 text-shadow:1px 1px 1px #000000;
 } 
 
.footer-box .kontakt .telefon { font-size:42px; color:#A1E7FF; }
 
/* FOOTER */ 
 
.sluzby-link { width:50%; margin-top:30px; padding-top:15px; border-top:1px solid #CCCCCC; } 
 
 
.top-logo-box a {
 display:block; width:340px; height:130px;
 }
 
.top-logo-box h1 {
 display:none !important;
 } 

.cont-box { text-align:left; padding:15px 0px; border-bottom:1px solid #CCCCCC; font-size:18px; font-weight:bold; }
 
.wrapper {
  margin: 0 auto;
  padding: 0px;
  max-width: 100%;
  position:relative;
  background:#FFFFFF;
}

.wrapper-uvod {
  margin: 0 auto;
  padding: 0px;
  max-width: 100%;
  position:relative;
  background:url(../images/page/bck-top.jpg) top center no-repeat;
}

.content {
	position: relative;
	width:100%;
	max-width: 1100px;
	margin: 0 auto;
	padding:0px 0px 25px 0px; }

.contentb {
	position: relative;
	width:100%;
	max-width: 1100px;
	clear:both;
	padding:20px 0px;
}

/* center */
.center-cont {
 width:100%;
}

.center-cont-box {
 width:1000px;
 min-height:300px;
 position:relative;
}

.center-cont-box-top-info {
 padding:15px;
 border-bottom:1px solid #CCCCCC;
 margin-bottom:10px;
 width:900px;
 }

.center-cont-box-bottom { 
 height:100px;
 width:920px;
 position:relative;
 }

.top-cont-bottom {
 width:1000px;
 height:5px;
 position:relative;
 background-color:#403668;
}

.obsah-box {
 padding-top:10px;
 width:980px;
 } 
 
.obsah-cont { 
 max-width:980px; min-height:400px;
 position:relative;
 padding-top:15px;
 background-color:#FFFFFF;
 }

.bot-line {
 border-bottom:1px solid #CCCCCC;
 padding-bottom:5px;
 margin-bottom:5px;
 }
 
.top-line {
 border-top:1px solid #CCCCCC;
 padding-top:5px;
 margin-top:5px;
 } 
 
.mlist li { list-style-type:square; margin-left:15px; } 
.rlist li { list-style-type:decimal; margin-left:18px; } 

/* ine */
.margtop5 { margin-top:5px; }
.margr5 { margin-right:5px; }
 
.margtop10 { margin-top:10px; }
.margtop20 { margin-top:20px; }
.margbot10 { margin-bottom:10px; }
 
.margtop20 { margin-top:20px; } 
.padding10 { padding:10px; }  
.paddleft10 { padding-left:10px; } 
.paddtop5 { padding-top:5px; }
.paddtop15 { padding-top:15px; }
.paddbot15 { padding-bottom:15px; }
.paddleft32 { padding-left:32px; }
 
.topline { border-top:1px solid #CCCCCC; }
 
.bordtop3 {
 border-top:2px solid #CCCCCC;
 padding-top:10px;
 }  
 
.bordtopdot {
 border-top:1px dotted #CCCCCC;
 padding-top:5px;
 } 
 
.black {
 color:#000000 !important;
 } 
 
.process-box {
 position:fixed;
 top:0; left:0; z-index:9998; width:100%; height:100%;
 background:rgba(0,0,0,0.5); top:0px; bottom:0px; left:0px; right:0px;
 display:none;
 } 
 
.process-box div {
 color:#FFFFFF !important;
 font-size:20px;
 z-index:9999;
 margin-top:250px;
 }  

 
/* INPUT */
.form-submit { text-align:left; }
.hidden {
 display:none !important;
}
 
.input {
 padding:10px;
 background-color:#eeeeee;
 font-size:100%;
 color:#000000;
 width:100%;
 max-width:500px;
 margin-bottom:10px;
 font-family: Calibri,Verdana,Arial,Helvetica,sans-serif;
 }
  
.input:focus, input-50:focus {
 background-color:#F5F5F5;
 }
 
.input-textarea { background-color: #f5f5f5;
color: rgba(0, 0, 0, 0.9);
font-size: 16px;
line-height: 1;
text-align: center;
padding: 16px 8px;
margin-right: -1px;
border: 1px solid rgba(0, 0, 0, 0.2);
box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
transition: all 0.1s ease-in-out;
float: none;
line-height: 22px;
width: 100%;
max-width:100%; min-width:100%;
margin-bottom: 6px;
min-height:100px;
  }
  
.input-textarea:focus {
 background-color:#F5F5F5;
 } 
 
.input-select {
 padding:3px 2px; border:1px solid #666666;
 font-size:14px;
 color:#000000;
 margin-bottom:5px; 
 }
 
.input-select:focus {
 border:1px solid #CC6633;
 background-color:#FFFFFF;
 } 
 
.input-select:hover {
 box-shadow: #666666 0px 0px 6px;
 } 
 
.filter-submit#vstup {
 width:50px;
 }  
 
.input-filter#lpass { 
 margin-top:4px; 
 }
 
.input-submit {
 background-color:#666666;
 padding:15px 25px 15px 25px;
 font-size:18px;
 font-weight:bold;
 color:#FFFFFF;
 cursor:pointer;
 width:100%;
 max-width:206px;
 } 
 
.input-submit:hover { background-color:#F9B400; color:#000000; }  

.form-submit #checkvalid { width:100px; margin-left:50px; }


.counter-box {
 position:absolute; right:0px; top:-40px;
 }
 
.row { background-size: 100% 100%;  }

.row p { font-size:14px; }
  
.footer { background:url(../images/bck-top.jpg) center no-repeat;  
    float:left;
	width:100%;
	padding:25px 0;
	color: #ffffff;
	text-align: center;
	font-size:16px;
	padding:20px 0;
	line-height:24px; 
}
.footer img { width:100%; margin:15px 0;  max-width:350px; }

.copyright a { color:#EFEFEF; }

.copyright a:link, #copyright a:visited {
	text-decoration: none;
	color: #EFEFEF;
} 

.copyright a:hover {
	text-decoration: underline;
	color: #0099ff;
}    


.switch-field, .switch-field-line {
	display: block;
	margin: 15px 15px 25px 15px;
	/*overflow: hidden; */ 
}

.switch-field input, .switch-field-line input {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}

.bgrey { background:#f5f5f5; }
.flex { display:flex; justify-content: center; flex-wrap:wrap;  -webkit-justify-content: center;  }

.switch-field label {
background-color: #f5f5f5;
color: rgba(0, 0, 0, 0.9);
font-size: 16px;
line-height: 1;
text-align: center;
padding: 16px 8px;
margin-right: -1px;
border: 1px solid rgba(0, 0, 0, 0.2);
box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
transition: all 0.1s ease-in-out;
float: none;
min-height: 130px;
line-height: 22px;
}

.switch-field-line label {
background-color: #f5f5f5;
color: rgba(0, 0, 0, 0.9);
font-size: 16px;
line-height: 1;
text-align: center;
padding: 16px 8px;
margin-right: -1px;
border: 1px solid rgba(0, 0, 0, 0.2);
box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
transition: all 0.1s ease-in-out;
float: none;
line-height: 22px;
width:100%;
margin-bottom: 6px;
}

.switch-field label:hover, .switch-field-line label:hover{ background:#e4e4e4;}
.w15 { width: 15%; margin: 1%; padding:55px 0 0 0 !important; font-size:25px !important; }
.w25 { width: 24%; margin: 1%; padding:55px 0 0 0 !important; font-size:22px !important; }
.w18 { width: 18%; margin: 1%;}
.w33 { width:30%; margin:1%; }
.w50 { width:48%; margin:1%; }

.switch-field label:hover, .switch-field-line label:hover {
	cursor: pointer;
}

.switch-field input:checked + label, .switch-field-line input:checked + label {
	background-color: #a5dc86;
	box-shadow: none;
}

.switch-field label:first-of-type {
	/* border-radius: 4px 0 0 4px; */
}

.switch-field label:last-of-type {
	/* border-radius: 0 4px 4px 0; */
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333;
  font-size:14px;
  font-family:Arial, Helvetica, sans-serif;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #333;
  font-size:14px;
  font-family:Arial, Helvetica, sans-serif;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #333;
  font-size:14px;
  font-family:Arial, Helvetica, sans-serif;
}
:-moz-placeholder { /* Firefox 18- */
  color: #333;
  font-size:14px;
  font-family:Arial, Helvetica, sans-serif;
}
 
#verify { width:60%; text-align:center; } 
 
 /*Styles for screen 600px and lower*/
@media only screen and (max-width : 800px) {
.input-textarea { min-width:0; }
.form-box { padding:40px 20px; }

.switch-field label {
float: none; min-height:50px;
}
.w18 { width: 90%; margin: 1%;}
.w33 { width:90%; margin:1%; }
.w50 { width:90%; margin:1%; }

.col-1-2, .copyright { float:none; width:90%; text-align:center; padding:10px 0; }  
.footer img { height:50px; width:auto; max-width:350px; }

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {

}